<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize"
        android:layout_marginRight="@dimen/seekbarsize">

        <Spinner
            android:id="@+id/spnLocation"
            style="@style/SpinnerStyle"
            android:layout_width="match_parent"
            android:layout_height="@dimen/buttonHeightSmall"
            android:layout_margin="@dimen/seekbarsize_small"
            android:background="@drawable/spinner_item_border"
            android:padding="1dp"
            android:singleLine="true"
            android:textColor="@color/material_bluegrey800"
            android:textSize="@dimen/txt9" />

        <ImageView
            android:id="@+id/imgZone"
            android:layout_width="@dimen/textSizeToSmall"
            android:layout_height="@dimen/textSizeToSmall"
            android:layout_gravity="right|center"
            android:layout_marginRight="@dimen/seekbarsize"
            android:src="@mipmap/dropdown"
            android:tint="@color/white" />
    </FrameLayout>

</LinearLayout>